
Redmine - Feature #906

Add numbers of results in search

2008-03-21 09:29 - Maxim Krušina

Status: Closed Start date: 2008-03-21

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Search engine Estimated time: 0.00 hour

Target version: 0.8   

Resolution: Fixed   

Description

There is no info about how much results was find, just button "next", so I don't know how much results / pages of results is there

Associated revisions

Revision 1681 - 2008-07-20 19:26 - Jean-Philippe Lang

Search engine: display total results count (#906) and count by result type.

History

#1 - 2008-04-08 19:09 - Rachel Majchrzak

I agree that this would be usefull.

#2 - 2008-04-08 19:28 - Rachel Majchrzak

It would also maybe be nice to have pages numbers like e.g. in google (<Prev 1 2 3 Next>).

Of course, this is low priority and the number of results would be already good.

Thanks!

#3 - 2008-07-20 19:24 - Jean-Philippe Lang

- Status changed from New to Closed

- Target version set to 0.8

- Resolution set to Fixed

Results count added in r1681.
